=head1 NAME

Gtk2::Pango::Attribute

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::Attribute



=cut


=head1 METHODS

=head2 integer = $attr-E<gt>B<end_index> (...)

=over

=item * ... (list) 

=back

=head2 boolean = $attr1-E<gt>B<equal> ($attr2)

=over

=item * $attr2 (Gtk2::Pango::Attribute) 

=back

=head2 integer = $attr-E<gt>B<start_index> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

